@charset "utf-8";

/* reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin:0;
	padding:0;
	border:0;
	vertical-align:baseline;
}
html{ 
	height:100%;
	width:100%
}
body {
	margin-left:2cm;
	padding:0;
	width:100%;
	height:100%;
	
	line-height:16px;
	ffont-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#333333;
	background-color:#fafbfd;
}
ul {
	list-style:none;
}
p {
	text-align:left;

}
a {
	color:#003366;
	text-decoration:none;
	
}

h1 {
	color:#003366;
}

h2 {
	color:#003366;
}


a:hover {text-decoration:underline;}

sup {
	vertical-align:top;
}

/* global */
.pngfix {
	behavior:url("./css/iepngfix.htc");
}
.clear {
	clear:both;
}

.textRed {
	color:#8f1c21;
}
.textSmall {
	font-size:10px;
}
.textBold {
	font-weight:bold;
}

.greyBorder {
	border:4px solid #e4e4e4;
}


/* body content */
#outer {
	width:100%;
	padding:0;
	position:relative;
	background:url(../images/bg_body.gif) repeat-x top;
}


/* main content */
#main {
	width:995px;
	height:540px;
	margin:0 auto;
	text-align:left;
}

#visual {
	width:995px;
	height:425px;
	float:left;
	text-align:left;
	background:url(../images/pic_visual.jpg) no-repeat;
}

#visual #visualTop #logo {
	float:left;
	padding:15px 0 0 15px;
}

#visual #visualTop #topMenu {
	float:right;
	width:355px;
	background-color:#e1f0f9;
	padding:10px 0;
}

#visual #visualTop #topMenu li {
	float:right;
	padding-right:15px;
}

#visual #visualTop #topMenu li a,
#visual #visualTop #topMenu li a:link,
#visual #visualTop #topMenu li a:visited {
	background:url(../images/bullet_arrow_blue.gif) no-repeat left 5px;
	padding-left:10px;
	font-size:13px;
	color:#003c6d;
}

#visual #visualBottom {
	padding-top:245px;
}

#visual #visualBottom #loginBox {
	width:418px;
	height:132px;
	margin:0 auto;
	background-color:#FFF;
	border:4px solid #e8e8e8;
}

#visual #visualBottom #loginBox .loginContent {
	padding:20px 0 0 60px;
}

#visual #visualBottom #loginBox .loginContent li {
	float:left;
}

#visual #visualBottom #loginBox .loginContent li .title {
	padding-right:10px;
	font-weight:bold;
	font-size:14px;
}
#visual #visualBottom #loginBox .loginContent li .fix {
	padding-bottom:3px;
	#padding-bottom:0;
}

#visual #visualBottom #loginBox .loginContent li .uid {
	width:150px;
}
#visual #visualBottom #loginBox .loginContent li .pin {
	width:150px;
}

#visual #visualBottom #loginBox .loginContent li.btnLogin {
	background:url(../images/bg_login.png) no-repeat;
	height:45px;
	width:90px;
	color:#FFF;
	font-size:14px;
	text-align:center;
	margin-left:10px;
}

#visual #visualBottom #loginBox .loginContent li.btnLogin a {
	height:30px;
	width:90px;
	padding-top:15px;
	display:block;
	color:#FFFFFF;
}

#visual #visualBottom #loginBox .forgotPwd {
	margin:5px 0 0 98px;
}

#visual #visualBottom #loginBox .forgotPwd a,
#visual #visualBottom #loginBox .forgotPwd a:link,
#visual #visualBottom #loginBox .forgotPwd a:visited {
	color:#0b283b;
	font-size:11px;
	background:url(../images/bullet_square_grey.gif) no-repeat left 5px;
	padding-left:15px;
}

#visual #visualBottom #loginBox .remark {
	color:#666;
	font-size:11px;
	padding:10px 15px 0 15px;
	letter-spacing:1px;
	line-height:12px;
}

#bottomMenu {
	width:965px;
	height:85px;
	float:left;
	padding:15px;
}

#bottomMenu #bottomMenuLeft {
	float:left;
	width:625px;
	height:70px;
	background:url(../images/dot_vline.gif) no-repeat right center;
}

#bottomMenu #bottomMenuLeft li {
	float:left;
	width:184px;
	height:64px;
	border:3px solid #e4e4e4;
	margin-right:15px;
	display:block;
}

#bottomMenu #bottomMenuLeft li.menu1 {
	background:url(../images/btn_faq.gif) no-repeat;
}
#bottomMenu #bottomMenuLeft li.menu2 {
	background:url(../images/btn_feedback.gif) no-repeat;
}
#bottomMenu #bottomMenuLeft li.menu3 {
	background:url(../images/btn_create_userid.gif) no-repeat;.
	margin-right:0;
}

#bottomMenu #bottomMenuLeft li a {
	padding:34px 0 0 10px;
	width:174px;
	height:30px;
	display:block;
	font-size:13px;
	color:#0b283b;
}

#bottomMenu #bottomMenuLeft li.menu3 a {
	padding:16px 0 0 10px;
	width:174px;
	height:48px;
}

#bottomMenu #bottomMenuRight {
	float:left;
	padding-left:25px;
	width:315px;
}

#bottomMenu #bottomMenuRight li {
	float:left;
	display:block;
	width:150px;
	height:50px;
	background-color:#a5e0f4;
	margin:10px 15px 0 0;
}
#bottomMenu #bottomMenuRight li.menu2 {
	margin:10px 0 0 0;
}

#bottomMenu #bottomMenuRight li a {
	background:url(../images/bullet_arrow_blue.gif) no-repeat;
	display:block;
	font-size:13px;
	color:#003763;
}
#bottomMenu #bottomMenuRight li.menu1 a {
	background-position:32px 20px;
	width:108px;
	height:35px;
	padding:15px 0 0 42px;
}
#bottomMenu #bottomMenuRight li.menu2 a {
	background-position:12px 20px;
	width:128px;
	height:35px;
	padding:15px 0 0 22px;
}


/* footer content */
#footerWrapper {
	width:100%;
	border-top:1px solid #ddd;
	background:url(../images/bg_bottom_shadow.gif) repeat-x top;
}

#footer {
	height:80px;
	width:980px;
	margin:0 auto;
	padding:20px 0 0 15px;
	font-size:11px;
	line-height:14px;
}

#footer #footerLeft {
	float:left;
	color:#888;
}

#footer #footerRight {
	float:right;
	overflow:hidden;
}

#footer #footerRight #fooertMenu {
	text-align:left;
}

#footer #footerRight #footerMenu li {
	float:right;
	border-right:#333 1px solid;
	margin-right:-1px;
}

#footer #footerRight #footerMenu li a,
#footer #footerRight #footerMenu li a:link
#footer #footerRight #footerMenu li a:visited {
	margin:0 15px 0 15px;
	color:#33a9fe;
	text-decoration:none;
}

.static_text_wrapper {width:100%; float:left; line-height:24px;}
.static_text_wrapper h3 {width:100%; float:left; color:#3da20d; font-weight:bold; margin-top:20px;}
.static_text_wrapper h4 {color:#333333; font-size:13px; font-weight:bold;}
.static_text_wrapper p {color:#333333; font-size:13px; margin-bottom:20px;}
.static_text_wrapper p a {color:#3da20d; text-decoration:underline;}
.static_text_wrapper ul li {background:url(../images/green_bullet.jpg) no-repeat 0px 9px; padding-left:15px; font-size:13px;color:#333333;}
.static_text_wrapper ul li a {color:#3DA20D;text-decoration:underline;}

.static_text_wrapper ol {margin-left:28px;}
.static_text_wrapper ol li {color:#3da20d; font-size:13px;}
.static_text_wrapper ol li ul li {color:#333; font-size:13px;}



